body {
    background: rgb(10,10,10);
    overflow: hidden;
    position: relative;
    margin: 50% 0 0 0;
}

.container {
    display: flex;
    height: 100%;
    width: 60%;
    margin: 0 auto;
    perspective: 450px;
}

@keyframes scroll {
    0% { 
        top: 0; 
        transform: translate(100px) rotateX(20deg);
    }
    100% {
        top: -750px;
        transform: translateZ(-550px) rotateX(27deg);
    }
}

.scroll-text {
    color: #ffc808;
    font-size: 3vw;
    line-height: 1.5em;
    font-weight: bold;
    text-align: justify;
    position: relative;
    animation: scroll 30s linear forwards;
    transform: translate(-150px) rotateX(25deg);
}

.main-text {
    text-align: center;
}

